• bom preço medidor óptico equipamento de bateria seca
    bom preço medidor óptico equipamento de bateria seca

    O medidor óptico portátil ST800K tem bateria seca e bateria de íons li-íon dois tipos, alcance de teste pode ser -50~+26dB e -70~+3dB. São 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, seis...

    Mais
  • Adaptador universal 30mW VFL 1,25mm
    Adaptador universal 30mW VFL 1,25mm

    ST816 30mw tamanho de caneta localizador visual de falhas de fibra óptica testador de fibra óptica mini localizador visual de falhas 1. Resumo O localizador visual de falhas 650nm tem a função de...

    Mais
  • Tablet Android resistente
    Tablet Android resistente

    S917V12 7 tablet industrial Android robusto de polegadas;
    Características principais;
    √Sistema Android 12.0
    √CPU Qualcomm QCM6125 octa core, 2,0GHz
    √RAM mais ROM 4 GB mais 64 GB...

    Mais
  • Suporte VDSL2 TESTER 30a 35b tdr
    Suporte VDSL2 TESTER 30a 35b tdr

    Suporta login de ISP e teste IP Ping Bateria recarregável de íon de lítio Medidor de energia óptica, função VFL Rastreamento de cabo de suporte, sequência de linha de verificação, função de...

    Mais
  • Testador portátil VDSL2 / VDSL / XDSL
    Testador portátil VDSL2 / VDSL / XDSL

    DSL camada física testModem Emulation (Substitua o usuário Modem completamente) PPPoE Dialing (RFC1683, RFC2684, RFC2516) PPPoA Dialing (RFC2364) Função de telefone DMM TestPing Function (WAN&LAN)

    Mais
  • Teste de telecomunicações PDA Android 9.0 OS
    Teste de telecomunicações PDA Android 9.0 OS

    Teste de telecomunicações SENTER ST327V6 PDA Wifi 5G Android 9.0 SO Smart Phone Medidor de potência óptica + VFL + teste de IPTV+1 Gbps TESTE DE VELOCIDADE

    Mais

whatsapp

Telefone

Email

Inquérito